package cnrg.itx.ds;

/**
 * This class represents a record-not-found exception thrown by the directory service.
 */
public class RecordNotFoundException extends DirectoryServiceException
{
	/**
	 * Constructor
	 * @param msg string explaining the cause of exception
	 */
	public RecordNotFoundException(String msg){
		super(msg);
	}
}
